Jump to content

A121017

Members
  • Content Count

    26
  • Joined

  • Last visited

Community Reputation

13 Good

About A121017

  • Rank
    Member
  • Birthday January 10

Contact Methods

  • Website URL
    http://fse.vdkruijssen.eu

Profile Information

  • Gender
    Male
  • Location
    Netherlands

Recent Profile Visitors

1,580 profile views
  1. Before they've get it XP-11 ready, I sincerely hope they get the installer issue with macOS Sierra fixed first... no way to install the plane at this moment
  2. Can anyone tell me if the installer issue for the MU-2B has been resolved ? Just got my new Mac, reinstalled X-Plane, and now want to add this plane... I also send a PM to TKyler and Cameron last Tuesday but didn't get any reply (yet) kr Jan
  3. Well I would appreciate an update, not an 'You shouldn't have upgraded' as stated, @Ben Russell is providing feedback, more then happy with that Also @tkyler is providing feedback I've asked @Cameron about a month ago about this issue, and now today again, and all I get is that it's my own fault, because I decided to upgrade. And I agree, it was my decision to upgrade, but just a little bit more feedback would be appreciated ! It all could have been a bit more 'customer focussed'...
  4. are you running MacOS Sierra ? I do, and was told by Cameron this is due to the Operating System....
  5. Well I don understand we get updates from @Ben Russell regarding the Gizmo issues... I don't see *any* update about the installer issue... And as much as I understand you are an 'active user' on this forum, I would realy like to hear some form of update from the software owner... in this case X-Aviation...
  6. I know they are working on a gizmo fix... I received that info both from tkyler as well as Ben... But that will fix only half my issues... The other issue is that the installer is not working anymore, and when asking about a status on that, I basically get the reply that I need to downgrade, and that it's my own fault, because I upgraded (Cameron's words here)... So if you can share some more insight in the fact wether or not people are working on the installer issue, that would be appreciated
  7. Topic says it all, there are no warnings whatsoever on the X-Aviation site that buying this software isn't worth wile if you upgraded to MacOS Sierra. Currently the latest OS on Mac is not supported. I tried to get in touch with the developer @tkyler however it seems the general consensus is that it's my own fault... as I did the upgrade to a newer OS... Which ALL software vendors are adapting, with the exception of X-Aviation.... I tried to leave this message also in a review on the MU2 (Which is a BRILLIANT PLANE) but it seems there is some procedure there that prevents my review f
  8. @Cameron @tkyler Cameron, you indeed did not use the word screwed... However stating that you do not know or can not indicate when an issue will be solved, while that issue is rendering my purchase unusable and not installable is making me feel like I got screwed. In none of the product pages on your webshop you do any mentioning that certain versions of MacOS are not supported. @tkyler Specifically to you, as the designer of this marvellous plane, is there ANY other way to get around the installer issue ? Do you plan on providing another mean of installing this
  9. And thats the first problem I'm facing now... for the rest your work on Gizmo is very much appreciated !
  10. @Cameron @tkyler basically you are saying I'm screwed, and you don't have any insights in when your products will be supported on OSX again ?
  11. @Cameron @tkyler any update on a fix for MacOs Sierra users ? As the installer now also isn't working, I can't even reinstall my purchase...
  12. If it will help you determining where the incompatibility is: version 1.5 works on Sierra, though it was installed during the upgrade from Capitan to sierra (so I don't know if the actual installer would fail) and 2 more additional questions: * Do you have a timeline when you expect this issue to be solved? * Does this issue impact other products on the X-Aviation webshop ? Any update on this Cameron ?
  13. If it will help you determining where the incompatibility is: version 1.5 works on Sierra, though it was installed during the upgrade from Capitan to sierra (so I don't know if the actual installer would fail) and 2 more additional questions: * Do you have a timeline when you expect this issue to be solved? * Does this issue impact other products on the X-Aviation webshop ?
  14. Is there then another way to install version 1.7 ? Is there a download to just the files so I can unzip them to the correct location ?
  15. Downloaded the update, but when I run the installer I get an error ... only have 1 download left, My Mac is running MacOS Sierra, didn't have any issues installing 1.5 version on El Capitan any clue on how to fix this ?
×
×
  • Create New...